<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="licenceLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="licenceLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="licenceLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>78, 53</value>
  </data>
  <data name="licenceLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 13</value>
  </data>
  <data name="licenceLabel.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="licenceLabel.Text" xml:space="preserve">
    <value>GNU Public Licence</value>
  </data>
  <data name="&gt;&gt;licenceLabel.Name" xml:space="preserve">
    <value>licenceLabel</value>
  </data>
  <data name="&gt;&gt;licenceLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;licenceLabel.Parent" xml:space="preserve">
    <value>innerPanel</value>
  </data>
  <data name="&gt;&gt;licenceLabel.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="loadingLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="loadingLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="loadingLabel.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 6.75pt</value>
  </data>
  <data name="loadingLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="loadingLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>78, 149</value>
  </data>
  <data name="loadingLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 12</value>
  </data>
  <data name="loadingLabel.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="loadingLabel.Text" xml:space="preserve">
    <value>Loading...</value>
  </data>
  <data name="&gt;&gt;loadingLabel.Name" xml:space="preserve">
    <value>loadingLabel</value>
  </data>
  <data name="&gt;&gt;loadingLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;loadingLabel.Parent" xml:space="preserve">
    <value>innerPanel</value>
  </data>
  <data name="&gt;&gt;loadingLabel.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="loadingProgressBar.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left, Right</value>
  </data>
  <data name="loadingProgressBar.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="loadingProgressBar.Location" type="System.Drawing.Point, System.Drawing">
    <value>78, 164</value>
  </data>
  <data name="loadingProgressBar.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 11</value>
  </data>
  <data name="loadingProgressBar.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;loadingProgressBar.Name" xml:space="preserve">
    <value>loadingProgressBar</value>
  </data>
  <data name="&gt;&gt;loadingProgressBar.Type" xml:space="preserve">
    <value>System.Windows.Forms.ProgressBar, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;loadingProgressBar.Parent" xml:space="preserve">
    <value>innerPanel</value>
  </data>
  <data name="&gt;&gt;loadingProgressBar.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="titleLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="titleLabel.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt, style=Bold, Italic</value>
  </data>
  <data name="titleLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="titleLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>78, 20</value>
  </data>
  <data name="titleLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>111, 24</value>
  </data>
  <data name="titleLabel.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="titleLabel.Text" xml:space="preserve">
    <value>dataMagus</value>
  </data>
  <data name="&gt;&gt;titleLabel.Name" xml:space="preserve">
    <value>titleLabel</value>
  </data>
  <data name="&gt;&gt;titleLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;titleLabel.Parent" xml:space="preserve">
    <value>innerPanel</value>
  </data>
  <data name="&gt;&gt;titleLabel.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="colorBannerPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="colorBannerPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="colorBannerPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>72, 200</value>
  </data>
  <data name="colorBannerPanel.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;colorBannerPanel.Name" xml:space="preserve">
    <value>colorBannerPanel</value>
  </data>
  <data name="&gt;&gt;colorBannerPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;colorBannerPanel.Parent" xml:space="preserve">
    <value>innerPanel</value>
  </data>
  <data name="&gt;&gt;colorBannerPanel.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="logoPicture.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="logoPicture.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFwAAABaCAYAAAA1tjFFAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAN1wAA
        DdcBQiibeAAAF2tJREFUeF7tXQd4VNXWtWLj2ZUS0ghJCCGFmUxLbyT0gBCEUCK9KB2VKiKKShOeFRSw
        oD7lRxQCggWJ9fnro1h+FJUn6I+oCDxsSNtvrTszYfqcOwkhCvm+9c1k5ty2zr5777PPumfOFpGzqvtX
        UPBWPezjMp24EO3PB85zQOW9s+1xbHMEOOqA6vvDaP8fFxwI8L/23euvZ3Gbmvsj4SrIz3/zYiAF6AZM
        BJYCbwPfA/IXxo+4tneBJ4GpQE8gDbhchTfPNl5kY0fXACXAeGAh8AbwLXD8L0xqqAbj2RldwNGVgTpC
        IxyNGjt67594PXaG2GrdseTvQ+Au4AovC8eHZwMbTzXJKSkzQ7WyurzdMp8uBWSfD/QG1gEHTwX5yclJ
        0qpVoeTlvaGbwKys1bq3OYnX+BP2/TxwA3Cuig8/Fw0NwEhgGcDA+M3JdjUFBZnyzjtGkG6TnJxXFAms
        lLS0MRIenqjYPriryMx8UXVfP4CT9xwcTcdrX4DB9JygPlwl2jrugmi85gLlACP2Y8CrwHbgP0DIgTU3
        NxOnkSnbt6eDxFaSlbUq4IVbrUvFYsmWioqhYrW2UyUpaLsmTZphf7MP41r2Al8BrwFMHm4Bul59dfoo
        vF6qwpmvNgyYYcAOYAnAlOfaUHfG3gWuANgxrYA8gJG7PzAWuAP4O8AUaxXADIjxozIry7ifhIvkyw8/
        5EtGRsJvVuvjm/AdrYhgQH8/O3vdhwZDhx/Hjm19+NChO2THjkliNPbdg+/YdjPwv8DrwEvA08AjwBzg
        dmAcMAToBXQC8gEzkACEA1cUF1++adSo8N1xcfWHu/JQv369lqmpjd6Pjb1mayB+HPu6Ca8vAEyZL3Rt
        T8J5G7j2PK10i+Mk2QE2gFnM2aF2hMp2Vmv9V5yEi7SRX39tL23bNvzy2msvsjm3b9LkkrL8/Mhtn38+
        9JjI7fh4pjz/fJ9D5513Xr7KMVTaFBdf9j47ff78lj8lJFw2CyOeixMTr3xsxAjT7u+/nywpKWH/cGR2
        9cBJM6DQ0Yl0v7s9uCSvTTwJT/fRyNet9wfafQHwFlsM0KXQb+UAiQDvlPoqF+Wrjdl8yXpXwkU6ydGj
        3aRv36Y7r732gqEpKVdtWLKk8IDIeGw+CbATftNNmd+AlJAGIb7Oo6jo0ndJOI//wgvZv+bmRn73ySd9
        j4tMkXffHYYYM4Yc6IlpUZ6EZyoSHtT/OfZzBK9O//cvvOftvQKgy5oH3AaMBoYDg4F+QO+0tOgtnoSL
        lOJce8mTT+b8vn9/P7wfAbgT3qFD6pfYnnGlNdAOoKvoCvQA+gB0ZzzOjQDdGgPcfIAj5ZXABoDnyf3s
        LSiwgVw74SI9gUHAaGCKzJx5Hfz7MlUenO28CM92EKV3RzXa3mTKwUXZfThdiv2C7YSLkOwhPgnPyGhb
        7fPIzX0dceAuBOsMGTgwwXEO3oR37pyjI4OqctNehDOwVfukq7uPtLQ8OXZMH+HffTdRzObykM/daJwH
        ktOlQ4coefbZxvL77y1Attkv4W+/fZNkZmagcybjmJWqx/UivKC6ZFVn+8zMl8RgGCKpqVFy5EiGLgtf
        vfoGbDtL9cK92tlsz4Jwk9x+ewP5448IHDsxIOEid+P7++WZZ0ago/OA+1WO7UV4UXUIC2Xb7OyXQdQY
        MZlSERRj5L334hwXqs/CZ87sjCA2UeWiA7axWO4HeS1l6dIYJcL37Jkvd97ZX8LCYmDtDwY7vhfhbUIh
        Te82ubmvgZypINkopaWR8sorDeFCeIH0mSkhEX78+F3y2GN9MQDKB5YEu/Cg36ekjJI5c+J9upSjRyfL
        3LldUXrIBsnd0UGPBt2fgyMvwhnZVTcOqV1S0nRp0OBvyJnry+HDzOAaAOFA9QhnWigyB753ntx6aync
        Qxf42JUhnSM5MBimy6uv+g6aBw/eIomJxXp8t98spePJJpz7N5vnIqWKR27LcnHNEk6/KrJQ9uxZIGVl
        HUHcgFCyCdx9JbJvn0Gz8AMH2srdd1vl0KH++H80XifCsktC6UwvCy+pDcLtx7AXmwoKYmTLlsY1ZuFO
        wkWWYp9Py9atc6WwsAjHmqTLIrOyLJprW7TIAPJt6LjZONc0dMIwuL/J+L99KIRHYqdVEz0c2neuPcLt
        rovVQIPhern++hjZvTs2ZB/udCmehG/ZMkcGD+4hLVqwEPawMklpaeHw0Qm4G6dWbcMsKj3dJv/+90hY
        eEg5P9OfU0u4s4Ppb43GPBk7Nha1kzScl74sxZXwL76YIWPGlKLKWIx9joAvf0mZaJ4Pa+rx8Z1hDOu9
        tqOBmEyFSF2LdO3TcZ0MVnWDcCfxSUnjZcUKpob6CP/22wkybVoXWGUBCBkIS3w+FEKUtsnL24gsa55S
        Ww+P4VW8qnWX4unCzObu8vXXTA3VCf/qq1FwGZmh1DZCIa062zBY1S0Lt1o5nCbUCd+xYxSsenh1iKit
        bRvVOcKLilrqJvybb8aC8EG1RVrVcTIyXtB7zIZ1ivDs7LWo0Pke2ldU5Mnw4SbUxW/AObtXC7///mYQ
        foPSxXfrtkYeeWSVVFb+U6ZPXyGtW29U2s5X9hYfb8GodrTC9pVwd8+wndsM2ilJC10vxGCYL8uWOWsY
        dpeyZ0++dO6crBW1LJYFmPlpJb/9NgDfnaiH79t3K1K+3kEvfNq0Fcij98nBgwer8Pjja4Nu5y9Vzs7O
        wWxQMjq7zO8+LJbF0rKlAVnNjWxzTZ2ycJOpj3zxRXPNpbA8e++9KSA6C3OaJ25dm+1JpHkpsncvJwPs
        ExA//zwJhHf3e9GFhZWos1S4Ee1K+vTpul2DdqyMjBwcP1tefNGC9LPYTdaRk7MO59RNxo1rjzuqJ75/
        gNtcXacIt1jS5fjxFNm0KQkX0wKDDt+CIHZAWpoRk8YkfRLKqVNxQdf5JLxt21dl3bq3/JJN4mn1Q4fq
        r7vYbHbCRYrlww8LtEkLEs3BUlGRFcZzI767U8rLi5w5vZv07ZS7lOzs5jJoUCysuqvk5r4a8FZnWTc1
        1SYffNAfnTQN23T0al9aWiGbN38ckGynpe/a9Q0ql2t0uReL5QThIp1l585Okp3dUp54oj2IHgdM0Qhv
        3TrfuV83uRsJtwK/1vbw3jnEDwtrITbbE8oXzemwlJQC6FH6etU2Bg16QUiiq+sI9n7z5o8QI15TPn5a
        mjvhIj1AMKcAqaqwE378+AzEHlYWNfnJxW4uhf8wkgIDgZXAz7VFPkdvoR2rEqO+61AuPTHUnjJluVdw
        DEa28/uKio0oUgWfMsvKqpC4uCSUmLM0l0IL90X4Z5+Nxp2YQV3K+a5k870vuTL1FpznpNTtIYCz2r70
        FiGSVXO1d7N5KYjaqKV8quT6a1dW5lufaA+E45HiGaVPn1h5+23Oe9p9uD/CV64sO476/2zIN7y0PEpi
        fMddcBmIp0rpeoASB+pSFgAUwLwMUPHEW4iSt1rpDLqCtWs3VptsdsL48Suqzhlua7/ROO7/bbYW+3r3
        bvDLhg3XHLPPTnGAZgpKOH34ypX9frNYojY3bHgZJQhuQ3sKeLY5rJmytGqLangrAQ0ACoQow+B+6bIm
        ALMBalQoRVsPUFj0BlAJUDhKWdv7ADXWlK9tBT4B/g/4HKB+ZEdp6ao9mzZtPV5dy+b2n3++/Whp6Yuc
        +aJE7yISFBV1Vs/MzHM+ray89LBIGD7SR7jIXAzYHpAFC3odMBiiKy+++ALOUJ/lS+p2FAelju9OB1HU
        CAZU9Xv6qZP9f+PGjXPmz5//W02Q/dNPP8mjjz460tc589mj2Nhzb+vY8cKvtm9nWVvdwkm4yEPAUowZ
        lmI03frH6OiGK0m4qtSNwfRjoAJ4ELgZ6A5YgBjgKuC8WiB7IAg/HBERIevXr6+WO9m1a9exRYsWDfQ8
        Z1wHJdtXOiw+3Wp9emBqauq/BgwI/2Xv3lZKLoWE//zzfVACDPylTZuUbUlJkc/Xq3d+FgmvaanbL9gn
        nwn6FHgHWANQxcoAPBOg7HcoQAkatYkUjPJBrRKAtzVlGwzaPC92JrXqyTk5a1tGRCQuBdniRPPmzeXj
        j9Vybs+7AengkV69Kl7Bvtc6zpNui+ftN0tLS1sot9zCWf3AQXP58nKIi1ij7yKNGlnKcKdUacZJeJ2Q
        uuE8/Aba3Nz1EhvbropoV9IzMzMxTbdbl6WvXfsmcu/XdQd2g+FuWbOGZYjAhGdkZGPIX5Xy1k2pmz/C
        s7L+R6KjzRrZYWFh0qRJEw187yS+e/fusn//fiXSFy5co5Rz+zofs7krtOvuLuXw4e7oAPeBT0FBoWtn
        1i2pWyDLtloX4nGSeI3Y8PBwiYyM1MD3roTz+4kTJwYknMFxyhTlx0l8Wn9mprUqLTx2rEhmz7Zg1qmF
        PPhgIT4/MdIsKmodkHDKfHXfXid7G4pywsLCNWsmybGxsZjkjYe1R/sknKQvWbLEJ+k7d+7CLH7gR1hU
        rqddO2Z2JtRyTCi0JcFH363xZjTeiDyebsY+tG/TJjDhtSJ1U7kge5tK1JIHVll1s2bN8H9LSUpK0kgn
        +Z7W7XQt/G7Dhg1upLOQVVq6rtoGRRVAv37RQAJqOD1QaHOvv5jNd0iPHjYIUidJ+/Zus/u1L3VTJZvB
        MS6uvUY2yWMWYjKZNCQmJkpUVJRm8a5B0/M9O2fbtm0a6S+//BaC4wa/ZKs/LfcmCmazcIclotD2rN/9
        Wa0Po0poAnICupRakboFI90ZHElo06ZNcYEpqCfn4NbNQCEoVfssGNlO8nNzc+Whh1YHDY6NGsVhYsO/
        X2etxnneLA0HuwZ+n57+D7g8Q0DCmf8q7exktXMGRw5maNU2mw2WSZVTPm5fgy6yw8IiUWyy+9ZgoOQu
        J4dW614eTk9fjn0USUJCXtB9+DqGx50T6VlLOaW6FKORwTFCcxe06oKCAunatatGuNlslpiYGGXLjohg
        bV1dtlxSkgjlbZ506pSM+vV9yJ03oIP7S69eeQiMFN0PCYlwj06oK1I3BsdBWgAkqbTkkpISXGwvENAJ
        BFh0WXbTpumQq+mbMuvYMQnGV4AJgxLMOqWhBNsKT0P3xmdT5amneuOc/l4ThJ96qZszONIn04VkZWVJ
        7969UeAZqFm3XrLj40uCTs/5uvXbt7cTLlIClIH4wXgdqxHev38Rps7U/HYQ13VqpW7O4Eh/TRdSXFws
        w4YNg/5kuHDEmJaWplm2v9TPMytJSqL6KvhsjSspJtPDOE6xDBlC8f0JwkVOEF5Y6JZpVMfST53UzWpd
        JBERzTVCacXdunXDgGG8jBw5UnvfqlUrzZcHSvuc39mD413KRFgsT6B9B6Rs8TJvXgQkFySbI0ffhM+b
        dz3at4abeUr5GH4s/dRI3YzGOxD8IpFnx2npHt3HtGnToOEYp7kRWjtzbxWyIyISEBwf00WE0TgBnRwG
        9dVVIDnaUdv2T7jIvcjl5+BJ5+swkuyqW/7sQn5tS90YHAdrmUZCQgIsrDX04GPlnnvukZtvvhkKq87a
        KJIuRoXs6GgbfH5oIh7O+KellUvHjk2hH6G8LjDhIg9A8bUIj56Uy5VXNg5VqVt7UjcGx+bNO2pk0l0w
        C6FVz5s3D3XlW6Rdu3ZaJ7AYpUJ2XFynkIKj562enb0GRpAnGzdyBsfbpRw5Mhl69f4439bacz9G45yQ
        Fs5xHLd2pG5ZWSuQ7tm0YhMHMsxC5syZgzm+BRrZhYWFWjFKdfSYlDRMd3AMlD2YTEPl009TfBK+detg
        VAFZL9FfM/dxzJMvdbPZGBwTtPw6L48K2OEoYT6okU13kp2dLSxKqVg1gyOfgw82atT7vdmcg0lePkRV
        gMddOsiqVXl4b89Stm0bBsseVVPHPLlSN6NxhhYcab1FRUUyYcIEWbx4MRSn8zXiae3MUlTIDg/nMF9f
        cFQlvrCQjwda5bnnjOhQgyQnD0AJ14ZcfKx8+eVNGGXyjgpeHlBo4yV14yTy7wobBjmBE8GRlb0OHTrI
        jBkzMGJ7SvPZ/fr103Js1bQvOtoacnAMdi10FTk5TTAGaI5zotbbnsfzWdJOncxYBupGZDQDa4Jwrqvi
        V+rGNUVWA78FO2HP7xkc4+PtwZGVvS5dumhZCCcE+MoBDT9XzUTi4jrCf6ouNKbfCs3mxQjmBejQCi9S
        uZaW0dgSLiXkVSqo01wOUDDltvwSi1i+pG4XoWFbgLPrFOxwGdB9/jqBwbFpU5tmuRzMlJWV4Zn0ubJw
        4UItI9GbiSQlDa3R4Oj7vAOPTDMyVmBccIeKhR/C/rm4DVdIGgFkeVq0a6XQJ+GeDZz/Y0cUfHKGvxzg
        yjp3mUyzXgoPjz1En5yenq65DZJ93333aTk2y6v05Sr+mhVD+n+9d9dJak8XS9kejY2rGT0ATAYo7aAx
        pgJUlgVcMs8Xl85lUCkjo25EWeoGEstR7/iDmQilCoMHD5ZZs2ZpfnvQoEFacOR3KmSj0w5bLA9Qx0J5
        22bAp7wNn+8EqB2huJQrpnGpJ959XAOW330GUB5HPQyX9+PKcc8BSx3Xx9XdZgCTAC4DxRXeuEwTdTFc
        4Y2ru1VL6oftuSAbF92kd6A07wLPergRH7palqvUjbVy9mbVSYDAc4BZJJLDdKZ4LD7NnDlTJk+ejHm9
        HrpqItjPR4DbvJ+/u6yufQ5eeNebAPpr3gU0XM+7lMJENzGnqtTtQG7uuo9iYnK/42CFroJkM9WbOnWq
        jB49WvPXnFNUDY4gejXwtzpIpOv6i1xGkOowClG5BiKVwhS/qj7EENqqbqxfMFXjMJxaDPpnWjaLT3Qh
        LEjR4lVHjjExeRWYYeHKa9cBXInNVebG4MMLpfXwDmsJNAe4TiAVrnzl/0kAxaZsx/aMMXQNlMu1Bzh9
        yBXeaIG8zemDxwBc2Y1S6ycAqnip3KUbo1ui3JprN9ZUPNG/qpvN9iiIbq5ZLi2YBSj6bBJOF8JZdfpr
        lRq2PTgqZQA1dcGnej/6pG5G450g0q54YlWPo8fy8nI8DdBHcyH8TLWsShUVh/01aD1/hn2pSt0qQebQ
        Ko0ILZuzMz179oSwphQDk1zNj6v6a+oDOdtzmpHN6/Ui3EvqxlEeR3tOQQ7J5mw6R5C0ag5wWHxS9dcU
        93A0ehqS7ZNwN6mbMzjSH9NVMEDSmulKWPnjzAxHlSr+mh3GyQe9c45/sY7xL3VjZY7BkUTRVZBsjiA5
        q87AqMeFUIhJzclfjLxQrseLcE3qxpozg6OTbJLL6h6RnJxcpVpVGznGYzpqYSgn91fcxntVt+TkkVVD
        cObZTPFo3fTdTqtW9dencXD0ZyyRbiNNTF3d5rRapxabAZFwarFVrJpt+FjIaRwc/RHuLnVD4ehrV8Lp
        uxks+aoaGO3BkQX7UB/lrrFRXV10Se5SNwggPzkhrgnTSNZDNIOjwXB7XbzQunJO7lI36PIeVnUZnu04
        crRaH6krF1ZXz8Nb6taiRS+lurUr4VFRJqSLy+vqRdal8/KWulEX3axZvjLpsbFtzwRH9Wqib6lbTk4F
        gmVKUNITEwecCY7qZPNO8y91y8hYhvqIb82IPThOq0u36p/lXAJL3czmebDyE0/50m+Hh8edCY76rNrV
        GIJL3Th7HhVlgLXH4HG9fidNkHOa1FnUpW55eeqLb50m5IXixrykbpw/5M9+hbKzM9sE5u078HqJWy2F
        /+BDLsPERcWo5eBPG54hMnQOqMZ6EeBMv5LU7VI0pCCIv5n2DEBhjaok4HTrKGp4KGDiAjxcIYmzZwF/
        a1NpVTfs5GwgAqD8gKJP/sw6VUxLAaqbqHSi6om/osqT+LMTz2uguovGxhWN+EOtVGxxNTsaIxfXjATq
        6dXUKBGuZ6eOzrkcr1wHi8vuUYvHHwyly6IehAqlZwGu6AYRidZZXNTsA8cFOmVuFNvwl2j5q61fA5S4
        0SeyU/m7wwcALpdEtS9fKX1jO6qfKLB8C+ASS9Sd8HiUnvHYXFWOP6RKYc8oYBBAzQp1MdS4NAS8fstY
        DweB2v4XEy/L1KDjZVMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="logoPicture.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="logoPicture.Location" type="System.Drawing.Point, System.Drawing">
    <value>239, 11</value>
  </data>
  <data name="logoPicture.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 90</value>
  </data>
  <data name="logoPicture.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>AutoSize</value>
  </data>
  <data name="logoPicture.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;logoPicture.Name" xml:space="preserve">
    <value>logoPicture</value>
  </data>
  <data name="&gt;&gt;logoPicture.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;logoPicture.Parent" xml:space="preserve">
    <value>innerPanel</value>
  </data>
  <data name="&gt;&gt;logoPicture.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="innerPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="innerPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="innerPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>344, 202</value>
  </data>
  <data name="innerPanel.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;innerPanel.Name" xml:space="preserve">
    <value>innerPanel</value>
  </data>
  <data name="&gt;&gt;innerPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;innerPanel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;innerPanel.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>344, 202</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADCQkJMwkJCeMJCQpnCQkK6wkJC28JCQvXCQkLzwkJC78JCQuvCQkLnwkJC48JCQtrCQkK3wkJCkMJC
        QmjCQkIXhzQ06kIkJP+rPT3/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJCUDIgIPoaGhr/Jx0d/5s5Of/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQk+dOTnfLB4e/xoaGv8fGxv/hzQ0/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkJLwkJCv609Pd00ICDzGhoa/xwcHP9aKirFwkJCecJCQmTCQkJrwkJCfsJC
        QpHCQkKkwkJCt8JCQs/CQkLmwkJCQMJCQn3CQkKuuUBA0EwoKPkqKir/Hh4e/1kpKf+/QUH/wkJC/8JC
        Qv+jSUn/iGpq/6ROTuzCQkLAwkJCmMJCQibCQkLgwkJC/8JCQv/BQkL/cT09/zk5Of8eHh7/RCQk/7c/
        P//CQkL/aV9f/1f+/v+FfX3/wEFB/8JCQv/CQkJQwkJC38JCQv/CQkL/wkJC/8JCQv+DPDz/NjQ0/x4e
        Hv80ICD/rkJC/7c+Pv9nhIT/mlpa/8JCQv+7QUH/wkJCT8JCQtbCQkL/wkJC/8JCQv/CQkL/wkJC/5Y7
        O/8jHBz/Pz8//9rZ2f+wZWX/wkJC/8FCQv9egID/bImJ/8JCQknCQkKYwkJCqcJCQpPCQkKKwkJCiMJC
        QojCQkJ3iTU1gL68vPry8vL/7Ozs/6lubsBeY2PAQefn+W/09P5uiYmiwkJCp8JCQt7CQkL7wkJC/8JC
        Qv+UVVX/qU9P/5pfX/+cWlr/y8XF/+3t7f+wYGD/vkFB/1WYmP1psrL2i0RETsJCQuDCQkL/wkJC/8JC
        Qv/CQkL/k11d/0vn5/9p7e3/l1pa/79HR/+0WVn/wkJC/8JCQv+oRkb/wEJC/6tDQ1rCQkLewkJC/8JC
        Qv/CQkL/mE1N/0apqf9I////a////4Pc3P+XWVn/wkJC/49TU/93kZH/p0RE/8JCQv/CQkJPwkJC1MJC
        Qv/CQkL/wkJC/7xBQf+CXl7/Re/v/2v+/v+Te3v8wkJC/8JCQv9gbGz/Xv///4tvb//CQkL/wkJCSMJC
        Qm3CQkKOwkJCjcJCQo7CQkKTsz09nEufn9+EamqrfHt7vMJCQoDCQkKIlUhIoXZ5ecGWVFSewkJCgMJC
        QiTCQkIswkJCeMJCQrPCQkLQwkJC0L9BQdG7QkLRwkJC0MJCQtDCQkLQwkJC0MJCQtDCQkLJwkJCmcJC
        QlTCQkIEwAMAAAABAAAAAQAAAAEAAAPBAACAAQAAAAEAAAABAAAAAQAAAgAAAAABAAAAAQAAAAEAAAAB
        AACAAQAAwAMAAA==
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Splash screen</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>SplashScreenForm</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>